/*通用*/
*,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
ul,
li {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body {
  font-family: 'Microsoft YaHei', PingFang SC, sans-serif;
  color: #3B3B40;
  background: #FFF;
}
html,
body {
  width: 100%;
  height: 100%;
  font-size: 0.24rem;
}
a {
  text-decoration: none;
  color: #3B3B40;
}
a:active {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul,
li,
ol {
  list-style: none;
}
.clear {
  clear: both;
}
.webkit-one {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.webkit-two {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.webkit-three {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.webkit-four {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.flex {
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  display: flex;
  /* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  /* placeholder颜色  */
  color: #C5CAD2;
}
input,
textarea {
  color: #353535;
}
.spacing {
  height: 0.16rem;
  background: #F5F5F5;
  width: 100%;
}
.weui-mask {
  position: fixed;
  z-index: 1000;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
}
.weui-dialog {
  position: fixed;
  z-index: 5000;
  width: 80%;
  max-width: 300px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  text-align: center;
  border-radius: 3px;
  overflow: hidden;
}
.weui-dialog__bd {
  padding: 0 1.6em 0.8em;
  min-height: 40px;
  font-size: 14px;
  line-height: 1.3;
  word-wrap: break-word;
  word-break: break-all;
  color: #808080;
}
.weui-dialog__bd {
  padding: 2.7em 20px 1.7em;
  color: #353535;
}
.weui-dialog__ft {
  position: relative;
  line-height: 48px;
  font-size: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.weui-dialog__btn_primary {
  color: #09BB07;
}
.weui-dialog__btn {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  color: #09BB07;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative;
}
.weui-dialog__btn_default {
  color: #353535;
}
.weui-dialog__ft:after {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 1px;
  border-top: 1px solid #D5D5D6;
  color: #D5D5D6;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
}
.loading {
  margin-bottom: 0;
}
.loading {
  height: 1.5rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
  line-height: 1.5rem;
  display: none;
  text-align: center;
}
.loading span {
  font-size: 0.2rem;
  color: #b8b8b8;
}
.loading img {
  width: 0.3rem;
  height: 0.3rem;
}
.clearfix:after {
  /*去除浮动*/
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  *zoom: 1;
}
/*IE6兼容*/
.scale {
  /*缩放字体0.2rem*/
  -webkit-transform: scale(0.83333);
  -moz-transform: scale(0.83333);
  transform: scale(0.83333);
  display: inline-block;
}
.header {
  height: 0.92rem;
  line-height: 0.92rem;
  color: rgba(36, 43, 74, 0.85);
  font-size: 0.36rem;
  font-weight: 600;
  position: relative;
  text-align: center;
  border-bottom: 0.02rem solid rgba(151, 151, 151, 0.1);
}
.header .close {
  position: absolute;
  width: 0.92rem;
  height: 0.92rem;
  left: 0;
  background: url(../images/ico_close.png) no-repeat center center;
  background-size: 0.24rem 0.4rem;
}
